Skip to content
OpenPostDocs
OpenPostDocs
Workspaces

List reusable Workspace mentions

GET/workspaces/{workspace_id}/mentions

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

workspace_id*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/workspaces/string/mentions"
[  {    "$schema": "https://example.com/api/v1/schemas/SavedMentionResponse.json",    "id": "string",    "name": "string",    "profiles": [      {        "authority": "string",        "provider": "string",        "target": {          "authority": "string",          "handle": "string",          "id": "string",          "kind": "person",          "provider": "bluesky"        },        "text": "string"      }    ]  }]